/* Helper*/
.hors-ecran {
    position: absolute !important;
    left: -99999px !important;
}

.cookiebar-disclaimer {
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    z-index: 99999;
    font-size:small;
    background: #343436;
    background: rgba(52,52,54,0.95);
    bottom: 0px;
    left: 0px;
    position: fixed;
    height:100px;
}

.cookiebar-container {
    width: 80%;
    margin: auto;
    display: block;
    height: 100%;
}

.cookiebar-disclaimer-buttongroup{
    display: inline-block;
    width: 320px;
    text-align: center;
    vertical-align: middle;
}

.cookiebar-disclaimer-btn {
    white-space: nowrap;
    font-family: Arial,sans-serif;
    font-size: 1.2em;
    padding: 5px;
    margin: 3px;
    color: #ffffff;
    background: #747476;
    border-radius: 4px;
    cursor: pointer;
    border: none;
    width: 150px;
    text-align: left;
}
.cookiebar-disclaimer-btn:focus{
    border: 1px solid rgba(255,255,255,.4);
}
.cookiebar-disclaimer-btn.cookiebar-disclaimer-btn-green{
    background-color: #20820b;
}

.cookiebar-disclaimer-btn span{
    float: unset;
    display: inline;
}

.cookiebar-disclaimer-btn .fa{
    background: none;
    font-size: 1.5em;
    margin-right: 0px;
    margin-left: 5px;
    vertical-align: middle;
}

.cookiebar-disclaimer-btn-label{
    background: none;
    line-height: 28px;
}

.cookiebar-disclaimer-text {
    position:relative;
    display: inline-block;
    text-align: justify;
    font-family: Arial,sans-serif;
    font-size: 1.1em;
    color: #ffffff !important;
    width: calc(100% - 330px);
    height: 100%;
    vertical-align: middle;
}
.cookiebar-disclaimer-text p{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    margin: 0;
    color: #ffffff !important;
}
.cookiebar-disclaimer-text-bloc a{
    color:#ffffff !important;
    text-decoration:underline;
}

@media screen and (max-width: 970px) {
    .cookiebar-disclaimer {
        height: inherit;
        min-height : 100px;
    }

    .cookiebar-disclaimer-buttongroup{
        display: block;
        width: 100%;
        position: static;
        transform: inherit;
        text-align: center;
        margin-bottom: 15px;
    }

    .cookiebar-disclaimer-btn{
        display: inline-block;
        width: calc(50% - 30px);
        text-align: center;
    }

    .cookiebar-disclaimer-text {
        position: static;
        display:block;
        width: 100%;
        transform: inherit;
        margin: 0;
        height: inherit;
    }

    .cookiebar-disclaimer-text p{
        position: static;
        margin: 15px;
        text-align: justify;
        transform: translateY(0%);
    }
}

@media screen and (max-width: 767px) {
  .cookiebar-disclaimer-buttongroup{
    width: 100%;
      text-align: center;
  }
  .cookiebar-disclaimer-btn{
    width: calc(100% - 20px);
    margin-left: auto;
    margin-right: auto;
    margin-top: 2px;
  }
}

@media print {
    .cookiebar-disclaimer, .cookiebar-disclaimer * {
        display: none !important;
    }
}
